[song]
name = 06. Re-Ignition (Live)
artist = Bad Brains
album = I Against I
year = 1987
genre = Punk
diff_band =3
diff_guitar = 3
diff_bass = 3
diff_drums = 3
diff_vocals = 2
icon = ghwor
tags = Warrior Johnny Napalm
unlock_id = ghwor_jn